> ## Documentation Index
> Fetch the complete documentation index at: https://invoca-5bd45748-mintlify-8d5425ca.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all Advertiser Users for Advertiser

> GET every advertiser (merchant) user attached to a specific advertiser on your Invoca network via the Network Integration API for audits and syncs.

**Examples**

Read all advertiser users for advertiser e0Fv6YEk

**Format:**

application/json

**Response Code:** 200

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "email_settings": [
        { "email_address": "chris@nfltix.com", "use_for_notifications": true }
      ],
      "id_from_network": "549494858585Dxlj2uCX0ijqXP4nAW",
      "first_name": "Chris",
      "contact_country_code": "1",
      "last_name": "Dean",
      "role": "Manager",
      "oauth_refresh_token": "556588585858585858585858858",
      "contact_phone_number": "888-603-3760",
      "notify_on_budgets": true,
      "notify_on_campaign_applications": false,
      "notify_on_campaign_expirations": false,
      "notify_on_creative_duplication_requests": true,
      "notify_on_network_announcements": true,
      "notify_on_performance_notifications": false,
      "notify_on_monthly_campaign_performance_reports": false,
      "notify_on_weekly_campaign_performance_reports": false,
      "notify_on_call_activities": true,
      "can_login_via_platform": false
    }
  ]
  ```
</ResponseExample>
